Isi
Indeks 🔎︎

# Pernyataan Date

Mengembalikan sistem tanggal saat ini sebagai string, atau mengatur ulang tanggal. Format tanggal tergantung pada pengaturan sistem lokal Anda.

## Sintaksis:

    Date ; Date = Text As String

## Parameter:

Teks: Hanya diperlukan untuk me-reset waktu sistem. Dalam kasus ini, ekspresi string harus sesuai dengan format tanggal yang ditetapkan dalam pengaturan lokal.

## Contoh:

    Sub ExampleDate
        msgbox "Tanggalnya adalah " & Date
    End Sub